<template>
	<view class="">
		<!-- 跳转第三方 -->
		<block v-if="uraData != ''">
			<web-view :src="uraData"></web-view>
		</block>
	</view>
</template>

<script> 
	export default {
		data() {
			return {
				uraData: ''
			};
		},
		onLoad(options) {
			this.uraData = decodeURIComponent(this.$Route.query.faceUrl)
		}
	}

</script>

<style>
</style>